Skip to main content

List Subscription Plans

Returns all subscription plans existing under the merchant's company account, with pagination.

GET/api/subscriptionsAuth: Required

Query Parameters​

pagenumber

Page number. Default 1.

perPagenumber

Items per page. Default 10.

Response​

pagenumber

Current page number.

perPagenumber

Items per page.

totalItemsnumber

Total number of plans matching the filter.

totalPagesnumber

Total pages available.

dataarray

List of plan objects. Each plan contains the same fields as the Create Plan response.